@echo off
echo.
echo commands:
echo.
echo   btnet               - network game (munga)  - 'Q' to exit
echo   btgo   [map [mech]] - 1st person (munga)    - F12 to exit
echo   btlook [map [mech]] - fixed view (munga)    - F12 to exit
echo   btcam  [map [mech]] - relative view (munga) - F12 to exit
echo   btfly  [map]        - fly scene file (flyk) - Esc to exit
echo.
echo maps:
echo.
echo   arena1   - Solaris VII Arena (default)
echo   polar1   - somewhere cold
echo.
echo mechs:
echo.
echo   blkhawk  - Black Hawk
rem    blkjack  - Black Jack
rem    firstrtr - Fire Starter
echo   loki     - Loki
echo   madcat   - MadCat
echo   owens    - Owens
rem    raptor   - Raptor
rem    strider  - Strider
echo   thor     - Thor (default)
echo   vulture  - Vulture
echo.
